/* style--478396318 */
/* style--478396318 */
.style--478396318 {
    text-align: justify;
}

/* style-1943601680 */
.style-1943601680 {
    width:250px;
}
/* style--264416153 */
.style--264416153 {
    width:47px;
    height:159px;
}
/* style-1197844933 */
.style-1197844933 {
    width:41px;
    height:159px;
}
/* style-730793761 */
.style-730793761 {
    margin-left:5.65pt;
}
/* style--1952940125 */
.style--1952940125 {
    width:47px;
    height:5px;
}
/* style--2142505447 */
.style--2142505447 {
    width:41px;
    height:5px;
}
/* style-724568709 */
.style-724568709 {
    clear:both;
}
